@charset "UTF-8";

/*
Theme Name:   FKMS
Description:  Custom site for FKMS
Author:       b+f - design; glp - programming
Template:     vantage
Version:      1.3.3
Text Domain:  fkms
*/

/* @group FONTS */

/**
 * @license
 * MyFonts Webfont Build ID 2924506, 2014-11-18T09:36:30-0500
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are
 * explicitly restricted from using the Licensed Webfonts(s).
 *
 * You may obtain a valid license at the URLs below.
 *
 * Webfont: HelveticaNeueLTStd-BdCn by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-77-bold-condensed/
 *
 * Webfont: HelveticaNeueLTStd-MdCn by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-67-medium-condensed/
 *
 *
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=2924506
 * Licensed pageviews: 250,000
 * Webfonts copyright: Copyright &#x00A9; 1990, 2002 Adobe Systems Incorporated.  All Rights Reserved. &#x00A9; 1981, 2002 Heidelberger Druckmaschinen AG. All rights reserved.
 *
 * © 2014 MyFonts Inc
*/

/* @import must be at top of file, otherwise CSS will not work */
@import url('https://fonts.googleapis.com/css?family=Quattrocento');
@import url('//hello.myfonts.net/count/2c9fda');

@font-face {font-family: 'HelveticaNeueLTStd-BdCn';src: url('webfonts/2C9FDA_0_0.eot');src: url('webfonts/2C9FDA_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9FDA_0_0.woff2') format('woff2'),url('webfonts/2C9FDA_0_0.woff') format('woff'),url('webfonts/2C9FDA_0_0.ttf') format('truetype'),local('Helvetica Neue CondBold'),local('HelveticaNeue-CondensedBold');}

@font-face {font-family: 'HelveticaNeueLTStd-MdCn';src: url('webfonts/2C9FDA_1_0.eot');src: url('webfonts/2C9FDA_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2C9FDA_1_0.woff2') format('woff2'),url('webfonts/2C9FDA_1_0.woff') format('woff'),url('webfonts/2C9FDA_1_0.ttf') format('truetype'),local('Helvetica Neue MedCond'),local('HelveticaNeue-MediumCondensed');}

h1, h2, h3, h4, h5, h6,
.subtitle,
#header-sidebar,
.main-navigation,
#secondary .widget:first-child,
#secondary .widget_nav_menu,
#pg-12-0,
.parent-pageid-12 .profile-info,
.ts-header {
	font-family: 'HelveticaNeueLTStd-BdCn', 'Helvetica Neue', 'HelveticaNeue', Helvetica, 'Arial Narrow Bold', 'ArialNarrow-Bold', sans-serif;
	font-weight: normal;
}
.entry-content h1,
#header-sidebar,
.main-navigation .sub-menu a,
#secondary .widget:first-child,
#secondary .widget_nav_menu,
.profile-info,
.category-radio .entry-content {
	font-family: 'HelveticaNeueLTStd-MdCn', 'Helvetica Neue', 'HelveticaNeue', Helvetica, sans-serif;
}
#colophon #site-info,
#pgc-2-0-3 .background strong {
	font-family: Quattrocento, serif;
}

 /* @end  */


/* @group GENERAL */

body.responsive #page-wrapper,
#site-banner .container {
	/*max-width: 1030px;*/
	max-width: 1200px;
}
#page-wrapper {
	padding-top: 0;
}

#primary {
	margin-left: 25%;
	margin-right: -100%;
	width: 75%;
}
.page-template-default #primary {
	width: 75%;
}
.page-template-default .entry-content {
	max-width: 515px;
}
.page-template-templatestemplate-full-php #primary,
.page-template-templatestemplate-full-notitle-php #primary {
	margin-left: 0;
	margin-right: 0;
}
.archive .entry-main,
.category-testimonials .entry-main,
.category-radio .entry-main {
	max-width: 530px;
}

#secondary {
	float: left;
	width: 20%;
}

#main {
	background: #fff;
	padding-bottom: 22px;
}
#colophon {
	padding: 0 35px;
}
#colophon #theme-attribution,
#colophon #site-info {
	color: rgb(59, 87, 111) !important;
	border-top: 3px solid #dfe5f3;
	font-size: 12.5px;
	margin-top: 0;
	margin-left: 25%;
	padding: 8px 0;
	text-align: right;
}

.entry-summary { font-size: 13px; } /* match .entry-content */
hr {
	background-color: #dfe5f3;
	margin-top: 1.5em;
	height: 3px;
}
p { margin-bottom: 1em; }
img, iframe, object { max-width: 100%; }
img { height: auto; }
img.size-large { margin-top: 2em; }
a { text-decoration: none; }
.extra-leading {
	line-height: 2;
	margin-top: 2px;
}

article.post .more-link,
article.page .more-link,
#secondary .more-link,
#pg-2-0 p a {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAYklEQVR4AX3PQRWAIBBF0d/FHlaxDDXQEJDELSSghKJn3m6Gxd29Mx90lbYbRf7orH3k0rZJHqIn134ThpEZ3rSIYFfTJLgR89OxijC+cHUpuXPBL4n8B0NEPDKMuBAR+ysva2wnwV7q9aQAAAAASUVORK5CYII=') no-repeat right center;
	border: none;
	box-shadow: none;
	float: none;
	padding: 0 13px 0 2px;
	white-space: nowrap;
	min-height: 13px;
}
.arrow {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAYklEQVR4AX3PQRWAIBBF0d/FHlaxDDXQEJDELSSghKJn3m6Gxd29Mx90lbYbRf7orH3k0rZJHqIn134ThpEZ3rSIYFfTJLgR89OxijC+cHUpuXPBL4n8B0NEPDKMuBAR+ysva2wnwV7q9aQAAAAASUVORK5CYII=') no-repeat right bottom;
	padding-right: 20px;
	min-height: 13px;
}


/* @end  */


/* @group HEADER */

#site-banner {
    background: #ff6b00;
	background: rgba(255, 107, 0, .79);
    color: #fff;
    font-family: 'HelveticaNeueLTStd-MdCn', 'Helvetica Neue', 'HelveticaNeue', Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.6;
    text-align: center;
}
#site-banner .container {
    box-sizing: border-box;
    margin: auto;
    padding: 10px 70px;
}
#site-banner .container :last-child {
    margin-bottom: 0;
}
#site-banner a {
    color: #0a2c4b;
}
#site-banner a:hover, #site-banner a:active {
    color: #248cc8;
}
@media (max-width: 780px) {
    #site-banner .container {
        padding: 10px;
    }
}
@media (max-width: 480px) {
    #masthead {
        position: relative;
    }
}

header#masthead .hgroup {
	margin-top: 0 !important;
	padding-top: 18px;
	padding-bottom: 0;
}
header#masthead .hgroup .logo img {
	padding-top: 17px !important;
	max-width: 280px;
}
header#masthead .hgroup #header-sidebar {
	padding-top: 30px !important;
	padding-bottom: 0 !important;
	height: auto;
}
.menu-top-menu-container {
	display: block !important;
}
#header-sidebar .menu-mobilenav-container {
	display: none !important;
}
#header-sidebar #top-menu li,
#header-sidebar #menu-top-menu li {
	display: block;
	margin-right: 0;
	text-align: right;
	text-transform: uppercase;
}
#header-sidebar #top-menu a,
#header-sidebar #menu-top-menu a {
	color: #7a97ab;
	font-size: 13px;
	padding: .25em 0;
}
#top-menu a:hover,
#top-menu a:focus,
#top-menu a:active,
#menu-top-menu a:hover,
#menu-top-menu a:focus,
#menu-top-menu a:active,
#menu-top-menu .current-menu-item a,
#menu-top-menu .current-page-ancestor a,
#menu-top-menu .current-post-ancestor a,
#menu-top-menu .current-category-ancestor a {
	color: #ff6b00 !important;
}
#mobile-nav-item-wrap-2 .mobilenav-main-link {
	padding-right: 5px;
}

/* @end  */


/* @group MAIN MENU */

.main-navigation {
	background: transparent;
	margin-top: -34px;
	padding: 0 22px;
	text-align: right;
}
.main-navigation.sticky:after {
	left: 0;
}
.main-navigation ul {
	font-size: 0;
	text-align: right;
}
.main-navigation ul li {
	display: inline-block;
	float: none;
}
.main-navigation .menu > li.current-page-ancestor > a,
.main-navigation .menu > li.current_page_ancestor > a {
	background-color: #082c4b;
	color: #ff6b00;
}
.main-navigation ul li a, .main-navigation ul li a > * {
	-webkit-transition: background-color .4s, color .4s, opacity .4s;
	-moz-transition: background-color .4s, color .4s, opacity .4s;
	-ms-transition: background-color .4s, color .4s, opacity .4s;
	-o-transition: background-color .4s, color .4s, opacity .4s;
	transition: background-color .4s, color .4s, opacity .4s;
}
.main-navigation ul li a {
	font-size: 14px;
	font-weight: normal;
	padding: 10px 14px;
}
.main-navigation .menu > li {
	text-transform: uppercase;
}
.main-navigation .menu > li > .sub-menu {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}
.main-navigation .menu > li:hover > .sub-menu {
	display: table;
}
.main-navigation .menu > li > .sub-menu > li {
	padding-left: 17px;
	padding-right: 17px;
}
.main-navigation .sub-menu .menu-item-has-children {
	display: table-cell;
}
.main-navigation .sub-menu a {
	line-height: 1.5;
	padding: 0;
	width: 132px;
}
.main-navigation .sub-menu .menu-item-has-children > a {
	border-bottom: 1px solid #466178;
	margin-bottom: 4px;
	padding-bottom: 4px;
}
.main-navigation .sub-menu li {
	display: block;
}
.main-navigation .sub-menu .sub-menu {
	display: block !important;
	opacity: 1 !important;
	position: static;
}

#sticky-container {
	height: 5px !important;
}
nav.main-navigation.sticky {
	margin-top: 0;
	background: #fff;
	left: 0 !important;
	width: 100% !important;
}
nav.main-navigation.sticky .full-container {
	margin: 0 auto;
	max-width: 1200px;
}

.page-id-18 #menu-item-174:not(:hover) > a {
	background: none;
	color: #0a2c4b;
}
.page-id-311 #menu-item-166 > a:not(:hover),
.parent-pageid-311 #menu-item-166 > a:not(:hover) {
	color: #fff;
}

/* @end  */


/* @group SLIDER */

#main-slider {
	background: #082c4b;
	margin-top: 20px;
	position: relative;
	text-align: right;
}
#main-slider:before {
	background: #082c4b url('img/slider-bg.png') no-repeat center top;
	/*background-size: cover;*/
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 66.83333333%;
}
.home #main-slider:before {
	background-image: url('img/home-slider-bg.png');
}
#main-slider .metaslider {
	display: inline-block;
	text-align: left;
	max-width: 66.83333333% !important;
}
#main-slider .metaslider .caption-wrap {
	background: #ff6b00;
	background: rgba(255, 107, 0, .79);
}
#main-slider .metaslider .caption-wrap {
	font-size: 44px;
	line-height: 1.1;
	opacity: 1;
	padding-right: 32px;
	top: 70px;
	left: auto;
	bottom: auto;
	right: 0;
	width: auto;
}
.flexslider .flex-control-paging {
	right: 15px;
	bottom: -23px !important;
}
.flexslider .flex-control-paging li {
	margin-left: 10px !important;
}
.flexslider .flex-control-paging li a {
	background: #ff6b00;
	background: rgba(255, 107, 0, .5);
	box-shadow: none;
	width: 15px;
	height: 15px;
}
.flexslider .flex-control-paging li a:hover,
.flexslider .flex-control-paging li a:focus,
.flexslider .flex-control-paging li a:active,
.flexslider .flex-control-paging li a.flex-active {
	background: #89512b;
	background: rgba(255, 107, 0, 1);
}

/* @end  */


/* @group MAIN BODY */

#main {
	padding: 20px 35px;
}
article.post,
article.page {
	border-bottom: 3px solid #dfe5f3;
	margin-bottom: 16px;
	padding-bottom: 16px;
}
.archive article.post:last-of-type {
	border-bottom: none;
}

.page-header {
	margin-bottom: 20px;
}
#page-title {
	line-height: 1.35;
	margin-top: -7px;
	margin-bottom: 0;
	text-transform: uppercase;
}
#page-title:after {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAUBAMAAACHR/vJAAAAGFBMVEUAAAD/bAD/agD/awD/awD/agD/agD/awCxMiisAAAAB3RSTlMAEjBGdZrgfbrc/AAAAHBJREFUGJVjYEAHbuUoIICBwR2ZnwJUwpyO4JcpgDSpIQQSwaYwwZWUCUDMVUNVADQFTQHcokS4W1iRrAADRrCxxUjONQcJOCAJgPSUIXsIpKcIxYvmqDoYGNiQHAFxfnkJWrCEJ6IJiAegCbDCjAAAgM44dl5QrYAAAAAASUVORK5CYII=') no-repeat top right;
	content: '';
	display: inline-block;
	margin-right: -43px;
	width: 43px;
	height: 21px;
}
.entry-content h1 {
	color: #0a2c4b;
	font-size: 28px;
	text-transform: uppercase;
}
#page-title strong,
#page-title b,
.entry-content h1 strong,
.entry-content h1 b {
	color: #ff6b00;
	font-weight: normal;
}
.entry-content .subtitle {
	color: #7a97ab;
	font-size: 18px;
	text-transform: uppercase;
}
.entry-content > .subtitle:first-child {
	margin-top: -18px;
}
.entry-content {
	line-height: 1.4;
}
.entry-content p, .entry-content > ul, .entry-content > li, .entry-content > dl, .entry-content pre, .entry-content code, .entry-content blockquote {
	margin: 6px 0;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
	margin-bottom: 0;
}
article.post .entry-main .entry-header h1.entry-title,
article.page .entry-main .entry-header h1.entry-title,
.entry-content h2 {
	font-size: 18px;
}
.entry-content h3 {
	font-size: 16px;
}
article.post .entry-header .entry-title a:hover,
article.page .entry-header .entry-title a:hover {
	color: #ff6b00;
}
.entry-content a {
	color: #0a2c4b;
}

@media screen and (max-width: 400px) {
	#main {
		padding: 16px 20px;
	}
}

/* @end  */


/* @group SIDEBAR */

#secondary .widget {
	background: #dfe5f3;
	color: #666666;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 8px 10px 36px 34px;
	position: relative;
	min-height: 155px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#secondary .widget .widget-title {
	color: #ff6b00;
	font-size: 16px;
	font-weight: normal;
	position: relative;
	text-transform: uppercase;
}
#secondary .widget .widget-title:before {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAiCAMAAABsgdmyAAAALVBMVEUAAAAHK0oHLUoPL08ILEoHLEoKKkoHK0sHK0sJLEwIK0sIK0sJK0sHL0cILEtVsqCdAAAADnRSTlMA72AQv48wgEBQ359wIMUNgNYAAABySURBVHjaddJLCsNADARRzc9jj5O6/3EN2SgD5V4+EDSN4iW3Mx9nqjOHcxHHnZ9fylCdGc70pkw5lWE0ZUpVhn4qQ7+UYc3DmDJCcLYIxeS9+s79K73X37zbfUaHishZhWdCsryKa7iGa+Avu5pyVX0A60YPrVFmsqgAAAAASUVORK5CYII=') no-repeat 0 0;
	content: '';
	display: inline-block;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	left: -34px;
	width: 22px;
	height: 34px;
}
#secondary.widget-area aside.widget a {
	color: #ff6b00;
}
#secondary aside.widget a:hover,
#secondary aside.widget a:focus,
#secondary aside.widget a:active {
	color: #0a2c4b;
}

#secondary .widget:first-child {
	/* background: #082c4b url('img/bg-logo-med.png') no-repeat 0 -20px; */
	/* background-size: 100% auto; */
	background: #082c4b;
	border-top: 35px solid #082c4b;
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
	min-height: 185px;
}
#secondary .widget:first-child .widget-title {
	color: #fff;
	line-height: 35px;
	margin-top: -43px;
}
#secondary .widget:first-child .widget-title:before {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAiBAMAAACpcTSzAAAAGFBMVEUAAAD/awD/awD/agD/agD/agD/awD/awC2MVJ6AAAAB3RSTlMAVxuN77/fm2PwzQAAAGZJREFUeF5t0EERAzEMQ1FBMARDyITBtkzKwN14Rb+nRDpUp3f7M4JvmMvMMH/NK2W+zCtklpnD3CnzMnOaV8jskNkh85ky3xATxu07sd2J7SfUnTi+cNwpDxwX5JDr/4e3iI85xB/nEEZOTu7kXgAAAABJRU5ErkJggg==');
	margin-top: -19px;
}
#secondary.widget-area .widget:first-child a {
	color: #fff;
}
#secondary .widget:first-child a:hover,
#secondary .widget:first-child a:focus,
#secondary .widget:first-child a:active,
#secondary.widget-area .widget:first-child .current-item a {
	color: #ff6b00;
}

#secondary .widget_nav_menu {
	background-color: #082c4b;
	line-height: 1.5;
}
#secondary.widget-area aside.widget_nav_menu a {
	font-size: 14px;
	color: #fff;
}
#secondary.widget-area aside.widget_nav_menu .menu-item-has-children > a {
	font-size: 18px;
}
#secondary.widget-area aside.widget_nav_menu .current-menu-item > a,
#secondary.widget-area aside.widget_nav_menu .current-menu-ancestor > a,
/*#secondary.widget-area aside.widget_nav_menu .current-page-ancestor > a,*/
#secondary.widget-area aside.widget_nav_menu .current-post-ancestor > a {
	color: #ff6b00;
}
#secondary .widget_nav_menu .sub-menu {
	margin-top: 6px;
	margin-left: 1.25em;
}

.textwidget p {
	margin-bottom: .5em;
}

#secondary .entry + .entry {
	border-top: 1px solid #cdcfd2;
	margin-top: 1em;
	padding-top: 1em;
}

#secondary .attribution {
	color: #8d8f88;
	font-size: 12px;
	line-height: 1.3;
	margin-top: 0;
}
#secondary .more-link {
	display: inline-block;
	margin-top: .75em;
}

#secondary .widget_search {
	padding-top: 20px;
	padding-left: 17px;
}


#secondary .vantage-carousel-wrapper {
	width: 100%;
}
#secondary .carousel-entry {
	width: 100%;
}
#secondary .carousel-entry .thumbnail {
	display: none;
}
#secondary .carousel-entry h3 {
	text-align: left;
}

/* @end  */


/* @group HOME PAGE */

.home #menu-main-menu > li,
.category-testimonials #menu-main-menu > li,
.page-id-8 #menu-main-menu > li {
	top: 10px;
}

.home #main {
	padding: 30px 35px 0;
}
#pg-2-0 {
	margin-left: -22px !important;
	margin-right: -22px !important;
}
#pg-2-0 .panel-grid-cell {
	padding: 0 22px !important;
}

#pg-2-0 h3 {
	margin: 0;
	text-transform: uppercase;
}
#pg-2-0 h3 + p {
	margin-top: 0;
}
#pg-2-0 h3 a {
	background: #082c4b url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAWCAYAAADwza0nAAAAmUlEQVR4AZ3TQQ3CQBCF4V8CEpCABCQggRvJQoKFOqiESkACEiqhEpAwvMu7bSY7e/h6+zM7my7xZBOq0CdkmQylcRdG4dDxTOh4nQkdf+LNSehz2LdH45JPzC35reYOudZDa3zjxU0clh2z4UY1iAdngdHdHBjV2zSSKWv299AJfv0p+cTdu+QcOvLRBlCPHGonH68Cv/qqP5H4Ohrv65tGAAAAAElFTkSuQmCC') no-repeat left top;
	color: #9eb4db;
	display: block;
	font-size: 13px;
	line-height: 22px;
	margin-bottom: 15px;
	padding-left: 22px;
}
#pg-2-0 h3 a:hover,
#pg-2-0 h3 a:focus,
#pg-2-0 h3 a:active {
	background-color: #ff6b00;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAWCAMAAADHE10VAAAAGFBMVEUAAAAJL0kHK0sHK0sHK0oHLEoHK0oILEuvYyaRAAAAB3RSTlMAGNZAmW26LmV0bQAAAEVJREFUeNpVzTEKADEMA0HFjqP//zgHVyi73YBA2kIekjbtr036LNDVoD3hM3A6DdpFbr1Y+plv8zi7sKWwlkJIlAxpoAt4PgOtj1wAtgAAAABJRU5ErkJggg==');
	color: #fff;
}
#panel-2-0-3-0 h3 a {
	margin-bottom: 0;
}

#pgc-2-0-3 .background {
	background: #dfe5f3;
	padding: 15px 10px 30px;
}
#pgc-2-0-3 strong {
	color: #0a2c4b;
}

#pl-2 .about {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.home #colophon {
	padding: 0 35px;
}
.home #colophon #theme-attribution,
.home #colophon #site-info,
#pl-2 .about {
	border-top: 3px solid #dfe5f3;
	margin-left: 0;
	padding: 8px 0;
	width: 78%;
}
#pl-2 .about .widget-title {
	color: #9eb4db;
	display: inline-block;
	font-size: 13px;
	letter-spacing: .5px;
	margin: 0 4px 0 0;
}
#pl-2 .about .textwidget,
#pl-2 .about .textwidget > :first-child {
	display: inline;
}
#pl-2 .radio-banner {
	color: #0a2c4b;
	font-size: 18px;
}
#pl-2 .radio-banner img {
	vertical-align: middle;
}
@media (min-width: 781px) {
	#pl-2 .radio-banner img {
		width: 100%;
	}
}

/* @end  */


/* @group ATTORNEYS */

.page-id-12 #primary,
.page-id-311 #primary,
.page-id-1165 #primary {
	width: 75%;
}
.page-id-12 .entry-content,
.page-id-311 .entry-content,
.page-id-1165 .entry-content {
	max-width: 100%;
}
.page-id-12 .entry-header,
.page-id-311 .entry-header,
.page-id-1165 .entry-header {
	display: none;
}
.profiles .textwidget p:first-child {
	overflow: hidden;
}
.profiles .textwidget img {
	margin-bottom: -6px;
	width: 100%;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
}
.profiles .profile-info {
	background: #bbcbe7;
	color: #fff !important;
	padding: 15px;
}
.profiles .profile-info h2 {
	color: #fff;
	font-size: 25px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 1.5em;
}
.profiles .profile-info p {
	margin-top: 1em;
}
.profiles .profile-info a {
	color: #fff !important;
	display: inline-block;
}
.profiles .profile-info a:hover,
.profiles .profile-info a:focus,
.profiles .profile-info a:active {
	color: #ff6b00 !important;
}
.profiles .more-link {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTYzMTM2NDE1MjI2MTFFNDg2MzJCNjhDRDIzQjZGQjIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTYzMTM2NDI1MjI2MTFFNDg2MzJCNjhDRDIzQjZGQjIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5NjMxMzYzRjUyMjYxMUU0ODYzMkI2OENEMjNCNkZCMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5NjMxMzY0MDUyMjYxMUU0ODYzMkI2OENEMjNCNkZCMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqHK8JoAAABzSURBVHjaYvqfzSDAgAcwAXEBUJEDPgUgsB6oyACfApA1+4GKEnApgCmaD1TUj+wuJiymFgDxfZBpIIUsONwGNg2I7ZlwKFgAxIqMUxkS0U14AMSJQIkD2NywAYgNkSVBAGbCApBx2OxigRo7AVdIAgQYAI7ZG8fTOpJEAAAAAElFTkSuQmCC') !important;
	display: inline-block;
	margin-top: 1.5em;
	text-transform: uppercase;
}

.parent-pageid-12 .profile-info,
.parent-pageid-311 .profile-info,
.parent-pageid-1165 .profile-info {
	color: #0a2c4b;
	float: left;
	margin-top: -6px;
	margin-right: 20px;
	max-width: 160px;
}
.page-id-311 .profile-info {
	float: none;
	margin: 0;
	max-width: none;
}
.parent-pageid-12 .profile-info h2,
.parent-pageid-311 .profile-info h2 {
	margin-bottom: 17px;
}
.parent-pageid-12 .profile-info hr,
.parent-pageid-311 .profile-info hr {
	background-color: #c1cad2;
	margin-top: 2em;
	height: 1px;
}
.page-id-118 .entry-content {
	max-width: 585px; /* Top Lawyers img */
}

@media screen and (max-width: 400px) {
	.parent-pageid-12 .profile-info,
	.parent-pageid-311 .profile-info,
	.parent-pageid-1165 .profile-info {
		float: none;
		margin-right: 0;
		max-width: none;
	}
	.parent-pageid-12 .profile-info hr,
	.parent-pageid-311 .profile-info hr,
	.parent-pageid-1165 .profile-info hr {
		display: none;
	}
	.parent-pageid-12 .profile-info #super_lawyers_badge,
	.parent-pageid-311 .profile-info #super_lawyers_badge {
		float: right;
	}
	.parent-pageid-12 .profile-info + p,
	.parent-pageid-311 .profile-info + p,
	.parent-pageid-1165 .profile-info + p {
		margin-top: 2em;
	}
}

@media (min-width: 780px) {
	#panel-1165-0-0-0 .textwidget {
		display: flex;
		flex-direction: row;
		gap: 6px;
	}
	#panel-1165-0-0-0 .textwidget > * {
		flex: 0 0 calc(50% - 3px);
		margin-bottom: 0;
	}
	#panel-1165-0-0-0 .textwidget .profile-info {
		box-sizing: border-box;
		display: flex;
		flex-direction: column;
	}
	#panel-1165-0-0-0 .textwidget .profile-info h2 + p {
		margin-top: auto;
	}
}

/* @end  */


/* @group NOTABLE TRANSACTIONS */

.page-id-288 .entry-content p {
 	font-weight: bold;
 	margin-bottom: 1.5em;
}
.back-arrow {
	position: relative;
}
.back-arrow:before {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAASCAYAAABvqT8MAAAAZ0lEQVR42pWRQQ0AIRADV8bJQc/iZl2dEmTA9l2SFpICj5lQIF7GnlGY3FRnu3ACRp5gxKqhhYyv1x+AI2QL6wYjBshCESiEce2rK7HoXnpQRfNZyxb4NC3w3bTAP0+CklAPGzcQ8wDjwHt2nBzVSAAAAABJRU5ErkJggg==') no-repeat;
	content: '';
	display: inline-block;
	position: absolute;
	top: -1px;
	left: -17px;
	width: 12px;
	height: 18px;
}

/* @end  */


/* @group TESTIMONIALS */

.archive.category-testimonials article.post {
	border-bottom: none;
	margin-bottom: 50px;
	padding-bottom: 0;
}
.archive.category-testimonials article.post:last-child {
	margin-bottom: 0;
}

.archive.category-testimonials .entry-content {
	font-weight: bold;
}
.attribution {
	font-weight: normal;
	margin-top: -.75em;
	padding-left: 20%;
	text-align: right;
}

.archive .entry-main a.more-link {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAYklEQVR4AWP4n88gAMQMODCQyGZoAGIHIGbAxDAFWQzvgdgAiBlQMcKE/1BFCTgVwDBQsB/hLiwKkE0DKYQrwIHn41Iw/386gwIQY1hxH9XLqL5YjxloCAXzcQYUyLX4ghsAA4yq+VOo5NcAAAAASUVORK5CYII=');
	background-position: right -1px;
	color: #ff6b00;
}
.archive .entry-main a.more-link:hover {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANCAYAAAB7AEQGAAAAYklEQVR4AX3PQRWAIBBF0d/FHlaxDDXQEJDELSSghKJn3m6Gxd29Mx90lbYbRf7orH3k0rZJHqIn134ThpEZ3rSIYFfTJLgR89OxijC+cHUpuXPBL4n8B0NEPDKMuBAR+ysva2wnwV7q9aQAAAAASUVORK5CYII=');
	color: #0a2c4b;
}
.archive .entry-content .full-text {
	display: none;
}

/* @end  */


/* @group NEWS */

.entry-content h2 em, .entry-content h2 i {
  color: #6d6e71;
  font-size: 14px;
  font-style: normal;
}
.page-id-20 h2,
.page-id-20 p {
  margin: 0;
}
#text-22.widget {
	background: none;
	font-size: 16px;
	line-height: 1.5;
	padding: 0;
}
#text-22.widget a {
	color: #0a2c4b !important;
}
#text-22.widget  a:hover {
	color: #ff6b00 !important;
}

#post-717 .entry-content h1 {
	margin-top: 25px;
	margin-bottom: 26px;
}

/* @end  */


/* @group COMMUNITY */

.taxonomy-description {
	color: #666666;
	line-height: 1.4;
	margin-top: 6px;
}
.category-community .page-header {
	margin-bottom: 30px;
}
article.post.post-with-thumbnail-icon .entry-thumbnail,
article.page.post-with-thumbnail-icon .entry-thumbnail {
	float: right;
	width: 33%;
	max-width: 276px;
}
article.post.post-with-thumbnail-icon .entry-main,
article.page.post-with-thumbnail-icon .entry-main {
	float: left;
	width: 63%;
}
.category-community article.post .entry-main {
	max-width: none;
}
.category-community article.post .entry-content {
	max-width: 515px;
}
.category-community article.post .entry-header h1.entry-title {
	font-size: 24px;
}
.category-community article.post .entry-header {
	margin-bottom: 6px;
}
.category-community article.post .entry-content h2 {
	margin-bottom: 10px;
}
.category-community article.post {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.category-community article.post:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}

.gallery:before {
	content: '';
	display: table;
}
.gallery:after {
	clear: both;
	content: '';
	display: table;
}
.gallery {
	font-size: 0;
	margin: 12px -5px 12px;
	overflow: auto;
	white-space: nowrap;
}
.gallery br {
	display: none;
}
.gallery-item {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallery-caption {
	color: #666666;
	font-size: 13px;
	margin: 0;
	white-space: normal;
}
.gallery-size-thumbnail .gallery-item {
	text-align: center;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-3 .gallery-item {
	width: 33.333%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery-columns-5 .gallery-item {
	width: 20%;
}

.thumb-scroller {
	margin: 0 -5px;
}
.single .thumb-scroller {
	margin-top: 1em;
}
.ts-wrapper {
	background-color: transparent;
	padding: 0 5px;
}
.ts-content {
	position: relative;
}
.ts-overlay {
	left: 5px;
	width: calc(100% - 10px);
}
.ts-page-info {
	display: none;
}
.ts-header:before {
	border-bottom: 3px solid #dfe5f3;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 5px;
	right: 140px;
	height: 50%;
	height: calc(50% - 2px);
}
.ts-small-prev, .ts-small-next {
	color: #0a2c4b;
	padding-right: 20px;
	width: auto;
}
.ts-small-prev:hover, .ts-small-next:hover {
	color: #ff6b00;
}
.ts-small-prev div {
	margin-top: -8px;
	margin-left: -48px;
}
.ts-small-next div {
	margin-top: -8px;
	margin-left: 8px;
}
#lb-overlay {
	opacity: 0;
}

.community-posts-list li {
	margin-bottom: .75em;
}

article.post .entry-header .entry-thumbnail img,
article.page .entry-header .entry-thumbnail img {
	width: auto;
}

@media screen and (max-width: 515px) {
	article.post.post-with-thumbnail-icon .entry-thumbnail, article.page.post-with-thumbnail-icon .entry-thumbnail {
		float: none;
		width: auto;
		max-width: 80%;
	}
	article.post.post-with-thumbnail-icon .entry-main, article.page.post-with-thumbnail-icon .entry-main {
		width: auto;
	}
}

/* @end  */


/* @group RADIO */

.category-radio #page-title {
	font-size: 28px;
}
.category-radio #page-title::after {
	display: none;
}
.category-featured-image + #page-title {
	margin: 30px 0;
}
.archive.category-radio .entry-header {
	margin-bottom: 10px;
}
.archive.category-radio .entry-title {
	font-size: 22px !important;
}
.category-radio .entry-content {
	margin-left: 1em;
}
.archive.category-radio .entry-content > p {
	color: #0a2c4b;
	font-size: 20px;
	clear: left;
	float: left;
}
.archive.category-radio .mejs-container {
	clear: none;
	float: right;
	width: 26px !important;
	height: 26px !important;
}
.archive.category-radio .mejs-playpause-button button {
	background: #0a2c4b;
	border: none;
	border-radius: 50%;
	display: block;
	padding: 0;
	width: 27px;
	height: 27px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.archive.category-radio .mejs-playpause-button button:hover,
.archive.category-radio .mejs-pause button {
	background: #ff6b00;
}
.archive.category-radio .mejs-playpause-button button::before {
	color: #fff;
	content: '\f04b';
	font-family: 'FontAwesome';
	position: relative;
	top: 1px;
	left: 1px;
}
.archive.category-radio .mejs-pause button::before {
	content: '\f04c';
	font-size: 12px;
	left: 0;
}
.archive.category-radio .mejs-time,
.archive.category-radio .mejs-time-rail,
.archive.category-radio .mejs-volume-button,
.archive.category-radio .mejs-horizontal-volume-slider {
	display: none;
}
.mejs-offscreen {
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
	clip-path: polygon(0px 0,0 0,0 0,0 0);
	position: absolute!important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

/* @end  */


/* @group CONTACT */

#pg-8-1 {
	line-height: 2;
	margin-top: 1.5em;
}
#pg-8-1 .tel {
 	font-size: 1.25em;
 }
#pg-8-1 .widget-title {
	font-size: 18px;
}
#pg-8-2 {
	margin-top: 2em;
}

div.wpcf7 {
	margin-top: 2em;
}
div.wpcf7 p + p {
	margin-top: 1.5em;
}
.wpcf7-label-wrap {
	color: #666;
	float: left;
	width: 10em;
}
.wpcf7-submit {
	margin-left: 10em;
}
.wpcf7-response-output {
	border: 3px solid #dfe5f3;
	color: #0a2c4b;
	font-size: 1.25em;
	padding: .5em 1em;
	max-width: 410px;
}

/* @end  */


/* @group MOBILE NAV */

.mobile-nav-frame {
	/* background: #082c4b url('img/bg-logo-lg.png') no-repeat 0px 25px; */
	/* background-size: contain; */
	background: #082c4b;
}
.mobile-nav-frame .title {
	background: #082c4b;
}
.mobile-nav-frame .title h3 {
	height: auto;
}
.mobile-nav-frame .search {
	display: none;
}
.mobile-nav-frame ul {
	background: none;
	background: rgba(255, 255, 255, .1);
	border: none;
}
.mobile-nav-frame ul li a.link:hover {
	color: #f47e3c;
}

/* @end  */


/* @group MEDIA QUERIES */

@media (max-width: 950px) {
	#pg-2-0 .panel-grid-cell {
		padding: 0 12px !important;
	}
}

@media (max-width: 780px) {
	.flex-control-nav {
		display: none;
	}
	#main-slider:before {
		display: none;
	}
	.home #main-slider:before {
		background-color: transparent;
		background-image: url('img/because-sm.png');
		bottom: auto;
		display: block;
		right: auto;
		width: 133px;
		height: 28px;
		z-index: 1;
	}
	#main-slider .metaslider {
		max-width: 100% !important;
	}
	#main-slider .metaslider .caption-wrap {
		font-size: 32px;
		top: auto;
		bottom: 0;
	}
	.home #main {
		padding: 25px 25px 0;
	}
	.panel-grid-cell .widget-title {
		margin-top: 1em;
	}
	#pg-2-0 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#pg-2-0 .panel-grid-cell {
		padding: 0 !important;
	}
	#pg-2-0 h3 a {
		margin-bottom: 5px;
	}
	#pl-2 .radio-banner {
		margin-top: 0;
	}
	#pl-2 .radio-banner,
	#pl-2 .about {
		width: auto;
	}
	.home #colophon {
		padding: 0 25px;
	}
	.home #colophon #theme-attribution,
	.home #colophon #site-info,
	#panel-2-1-0-0 {
		width: auto;
	}
	.profiles .panel-grid-cell {
		float: left;
		margin-right: 2%;
		width: 48%;
		max-width: 180px;
	}
	.profiles.panel-no-style,
	.profiles.panel-has-style > .panel-row-style {
		-ms-flex-direction: row !important;
		-webkit-flex-direction: row !important;
		flex-direction: row !important;
		flex-wrap: wrap !important;
		-ms-justify-content: space-around !important;
		-webkit-justify-content: space-around !important;
		justify-content: space-around !important;
	}
}

@media (min-width: 601px) {
	.profiles h2 {
		max-width: 90%;
		height: 2em;
	}
}

@media (max-width: 680px) {
	body.responsive header#masthead .hgroup {
		text-align: left;
	}
	header#masthead .hgroup .logo {
		display: inline-block;
	}
	body.responsive header#masthead .hgroup #header-sidebar {
		margin-top: 18px;
		position: absolute;
		top: 0;
		right: 0;
	}
	.main-navigation {
		margin-top: -28px;
	}
	#main-slider .metaslider .caption-wrap {
		font-size: 24px;
		padding-right: 24px;
	}
	#primary {
		margin-left: 0;
		margin-right: 0;
	}
	#secondary .widget:first-child {
		background-image: none;
	}
}

@media (min-width: 681px) {
	#menu-main-menu {
		margin-left: 185px;
	}
	#sticky-container #menu-main-menu {
		margin-left: 0;
		padding: 5px 0;
	}
}

.menu-mobilenav-container ul li a {
	margin-right: 10px;
	padding: 5px;
}

@media (max-width: 480px) {
	header#masthead {
		padding: 0 20px;
	}
	header#masthead .logo {
		width: 150px;
	}
	.main-navigation {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	#sticky-container #mobile-nav-item-wrap-2 {
		padding: 5px 10px 0 0;
	}
	#mobile-nav-item-wrap-2 .mobilenav-main-link {
		background: transparent url('img/menu-icon.png') no-repeat;
		display: inline-block;
		overflow: hidden;
		text-indent: 40px;
		width: 26px;
		height: 17px;
	}
	#menu-item-253,
	#menu-item-256,
	#mobile-nav-item-wrap-2 .mobilenav-main-link .mobile-nav-icon {
		display: none !important;
	}
	#menu-item-255 a {
		font-size: 12px !important;
	}
	.menu-mobilenav-container ul li a {
		margin-right: 0;
		padding-right: 0;
	}
	body.responsive header#masthead .hgroup #header-sidebar {
		margin-top: 50px;
	}
	#main-slider .metaslider .caption-wrap {
		font-size: 20px;
		padding-right: 20px;
	}
	.flexslider .flex-control-paging {
		display: none;
	}
	.profiles .panel-grid-cell {
		float: none;
		width: auto;
	}
	.page-id-12 #secondary,
	.page-id-311 #secondary,
	.page-id-1165 #secondary {
		display: none;
	}
}

/* @end  */
